 /* ------------------------------------------------ ACCES RAPIDE ------------------------------------------------ */


aside#sp-right {
    position: fixed;
	z-index: 1000;
    width: auto;
    right: 0;
    margin: 0;
    padding: 0;
    display: block;
    top: 50%;
}
aside#sp-right ul {
    list-style: none;
    margin: 0px;
    padding: 0px;
	    width: 40px;
}
#sp-right li a {
    width: 265px;
    margin: 0 -225px 2px 0;
    display: block;
	float: right;
	transition-property: margin-right;
	transition-duration: 1s;
}
.article-intro-image img {
    margin: 0 auto;
}
.view-article .sppb-magnific-popup {
    padding: 0 !important;
}
#sp-right li:hover > a {
    margin-right: 0px;

}
#sp-right li img {
display: inline-block;
    width: 40px;
    vertical-align: bottom;
}
#sp-right li a span {
    display: inline-block;
    width: 225px;
    background: #fff;
    height: 35px;
    vertical-align: top;
    line-height: 35px;
    padding: 0 10px;
}

.com-spproperty.view-agent .spproperty.spproperty-view-agent .agent-info .spproperty-agent-widget{
display: none;
}
.com-spproperty.view-agent #sp-main-body {
    padding-top: 0;
}

.spproperty.spproperty-view-agent .agent-info .spproperty-agent-desc{
margin: 0 0 45px 0px;
}

 /* ------------------------------------------------ Général ------------------------------------------------ */
body {
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
	color: #000; 
	font-size: 15px;
}
a {
    color: #1369af;
}
h1, .h1 {
    font-weight: 400;
    font-size: 45px;
	color: #1369af;
    margin: 25px 0 10px;
}
h2, .h2 {
    font-weight: 400;
    font-size: 40px;
	color: #1369af;
	margin: 25px 0 10px;
}
h3, .h3 {
    font-weight: 600;
    font-size: 25px;
	color: #1369af;
	text-transform: uppercase;
	margin: 20px 0 8px;
}
h4, .h4 {
    font-weight: 600;
    font-size: 21px;
	color: #1da5e3;
	text-transform: none;
	margin: 15px 0 5px;
}
h5, .h5 {
    font-weight: 400;
    font-size: 21px;
	color: #1369af;
	text-transform: none;
	margin: 15px 0 5px;
}
h6, .h6 {
    font-weight: 400;
    font-size: 18px;
	color: #1da5e3;
	text-transform: none;
	margin: 10px 0 5px;
}
body.com-spproperty .sppb-btn.sppb-btn-default, 
.sppb-btn.sppb-btn-default, 
body.com-spproperty .sppb-btn.sppb-btn-primary.sppb-btn-outline, 
.sppb-btn.sppb-btn-primary.sppb-btn-outline{
	background-color: #1369af;
    border-radius: 50px;
    padding: 10px 35px;
    margin: 0px 0 10px;
	font-weight: 400;
    font-size: 15px;
}
body.com-spproperty .sppb-btn.sppb-btn-default:focus, 
.sppb-btn.sppb-btn-default:focus, 
body.com-spproperty .sppb-btn.sppb-btn-default:hover, 
.sppb-btn.sppb-btn-default:hover,
body.com-spproperty .sppb-btn.sppb-btn-primary.sppb-btn-outline:hover, 
.sppb-btn.sppb-btn-primary.sppb-btn-outline:hover,
body.com-spproperty .sppb-btn.sppb-btn-primary.sppb-btn-outline:focus, 
.sppb-btn.sppb-btn-primary.sppb-btn-outline:focus{
	background-color: #a0bf38;
}
 /* ------------------------------------------------ EN TETE ------------------------------------------------ */
#sp-header{
	height: 125px;
	box-shadow: none;
}
#sp-header:after{
	content: '';
	display: block;
	height: 7px; 
	width: 1113px; 
	margin: 0 auto;
	background-image: url('/images/habillage/line-header.png');
}
#sp-header .logo{
	height: 124px;
}
#sp-header .logo a{
    margin: 0 auto;	
}
#sp-menu-right{
	padding: 0px;
}
#sp-menu-right > .sp-column > div:not(:last-child) {
    margin-left: 0px;
}
#sp-menu-right > .sp-column > div._menu {
    margin-left: 50px;
}
#sp-menu-right ._menu{
    display: block;
    height: 100%;
	background-color: #1369af;
	transition: 0.3s;
    margin-left: 50px;
}
#sp-menu-right ._menu:hover{
	background-color: #1da5e3;
}
#sp-menu-right ._menu ul{
    padding: 0;
    margin: 0;
    line-height: 125px;
}
#sp-menu-right ._menu ul li{
	list-style: none;
}
#sp-menu-right ._menu ul li a{
	color: #fff;
    text-transform: uppercase;
    font-size: 16px;
	display: block;
    padding: 0 40px;
}
header .sp-megamenu-parent{
	height: 125px;
	display: flex !important;
    align-items: center;
}
header .sp-megamenu-wrapper .sp-megamenu-parent > li > a{
	max-width: 170px; 
    line-height: normal;
    color: #1369af;
    font-size: 16px;
    text-transform: none;
	padding: 40px 0px 40px 0;
	transition: 0.3s;
	margin: 0 50px 0 0;
}
header .sp-megamenu-wrapper .sp-megamenu-parent > li > a:hover{
    color: #1da5e3;
}
header .sp-megamenu-wrapper .sp-megamenu-parent > li > a.espace-locataire-menu{
	color: #a0bf38; 
	text-transform: uppercase;
    display: flex;
	max-width: 200px; 
}
header .sp-megamenu-wrapper .sp-megamenu-parent > li > a.espace-locataire-menu img{
	margin-right: 15px;
}
header .sp-megamenu-wrapper .sp-megamenu-parent > li > a.espace-pro-menu{
	color: #1da5e3; 
	text-transform: uppercase;
    display: flex;
	max-width: 163px; 
	align-items: flex-end;
	margin: 0 ;
	padding: 40px 0px 40px 0;
}
header .sp-megamenu-wrapper .sp-megamenu-parent > li > a.espace-pro-menu img{
	margin-right: 15px;
}
body.ltr .sp-megamenu-parent > li.sp-has-child > a:after{
    float: none;
    position: absolute;
    margin: 0 0 0 20px;
    line-height: 23px;
}
header .sp-megamenu-wrapper .sp-megamenu-parent > li > a.espace-pro-menu span.image-title {
    display: block;
    width: 60px;
}
body.ltr .sp-megamenu-parent > li.sp-has-child > a.espace-pro-menu:after{
    margin: 0 0 0 -10px;
    position: relative;
    line-height: 19px;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a:hover {
    color: #1da5e3;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active > a {
    color: #1da5e3;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a, .sp-megamenu-parent .sp-dropdown li.sp-menu-item span:not(.sp-menu-badge){
	    text-transform: none;
    color: #1369af;
    line-height: 21px;
    font-weight: 500;
}
header .finder label{
	display: none;
}
body.site header .finder:before{
    content: '\f002';
    font-family: 'Font Awesome 5 free';
    font-weight: 900;
    padding: 0;
    color: #1369af;
    display: block;
    height: 65px;
    line-height: 56px;
    padding: 5px 0 5px 10px;
}

body.site header .finder input{
	position: absolute;
	width: 0px;
	padding: 0;
    border: 0;
	transition: 1s;
	top : 36px; 
	right: 290px;
	opacity: 0;
	}
body.site header .finder:hover input{
	display: block;

	width: 250px;
	padding: 18px 25px;
	    border: 1px solid #1369af;
		opacity: 1;
		
}
.error-code, .coming-soon-number {
    color: #1369af !important;
}
 /* ------------------------------------------------ FOOTER ------------------------------------------------ */
 #sp-footer{
	 background: #fff;
	 border-top: 0px;
	 color: #1369af;
}
#sp-footer .container-inner  a{
	display: block;
    color: #1369af;
    font-size: 12px;
    font-weight: 400;
    margin: 0 5px 0 0;
}
#sp-footer .container-inner a:hover, #sp-footer .container-inner a:focus{
	color: #1da5e3;
}
#sp-footer ul.menu li{
	margin: 0 15px 0 0; 
}
#sp-footer .container-inner li a:after {
    content: '|';
    padding: 0 0 0 15px;
}
#sp-footer .container-inner li:last-child a:after {
    content: none;
}
 #sp-bottom{
	background-color: #b1d8f5;
	background-image: url('/images/habillage/filigrane-footer.png');
	background-repeat: no-repeat;
	background-position: 50px center;
 }
#sp-bottom #sp-bottom1 .sp-module-title{
	font-family: 'Roboto', sans-serif; 
	font-size: 21px; 
	font-weight: 600;
	text-transform: uppercase;
	color: #1369af;
	    margin: 0 0 15px;
}
#sp-bottom #sp-bottom1 .sp-module ul > li{
	margin-bottom: 0px;
}
#sp-bottom #sp-bottom1 .sp-module ul > li > a{
	color: #1369af;
	font-size: 16px; 
	line-height: 29px;
	font-weight: 500;
}
#sp-bottom #sp-bottom1 .sp-module ul > li > a:hover {
    padding: 0 0px 0 20px;
}
#sp-bottom #sp-bottom1 .sp-module ul > li > a:before {
	content:none;
	transition-duration: 1s;
}
#sp-bottom #sp-bottom1 .sp-module ul > li > a:hover:before {
    content: '\f061';
    font-family: 'Font Awesome 5 free';
    font-weight: 900;
    padding: 0 10px 0 0;
}
#sp-bottom #sp-bottom2 .sp-module ul > li{
		margin-bottom: 30px;
}
#sp-bottom #sp-bottom2 .sp-module ul > li > a{
color: #1369af;
    font-size: 16px;
    line-height: normal;
    font-weight: 500;
    background: #fff;
    padding: 15px 20px;
    text-align: center;
    border-radius: 50px;
	transition-duration: 0.3s;
}
#sp-bottom #sp-bottom2 .sp-module ul > li > a:hover,
#sp-bottom #sp-bottom2 .sp-module ul > li > a:active,
#sp-bottom #sp-bottom2 .sp-module ul > li > a:focus{
	color: #fff;
    background: #1369af;
}
#sp-bottom #sp-bottom3 .sp-module {
	background-color: #a0bf38;
	padding: 40px 40px 30px;
}
#sp-bottom #sp-bottom3 h4{
	font-family: 'Roboto', sans-serif; 
	text-transform: uppercase; 
	font-size: 21px; 
	line-height: normal; 
	font-weight: 600;
	color: #fff;
}
#sp-bottom #sp-bottom3 h4:before{
	content: ' ';
	width: 50px;
	height: 45px; 
	display: inline-block; 
	background: url('/images/habillage/espace-locataire-footer.png');
	margin: 0 0 0 15px;
}
#sp-bottom #sp-bottom3 span.titre-module {
    display: inline-block;
    padding: 0 0 0 15px;
}
#sp-bottom #sp-bottom3 a {
	color: #a0bf38;
    font-size: 16px;
    line-height: normal;
    font-weight: 500;
    background: #fff;
    padding: 15px 20px;
    text-align: center;
    border-radius: 50px;
	transition-duration: 0.3s;
    display: block;
    margin: 20px 0 0 0;
    border: 2px solid #a0bf38;
}
#sp-bottom #sp-bottom3 a:hover,
#sp-bottom #sp-bottom3 a:active,
#sp-bottom #sp-bottom3 a:focus{
	color: #fff;
    background: #a0bf38;
	border: 2px solid #fff;
}
 /* ------------------------------------------------ ACCUEIL ------------------------------------------------ */
.sppb-sp-slider-button .sp-slider-btn-text{
	background: #1369af;
    border-radius: 50px;
    padding: 10px 35px;
    margin: 20px 0;
}
.sp-slider-btn-icon{
	    padding: 0 0 0 10px;
}
.sppb-sp-slider-button .sp-slider-btn-text:hover {
    background: #a0bf38;
}
h3.sppb-sp-slider-title{
	font-size: 21px;
    font-weight: 400;
    text-shadow: 1px 1px 10px rgba(0, 0, 0, 0.5);
	text-transform:initial;
}
h1.sppb-sp-slider-title{
	font-size: 40px;
    font-weight: 400;
	text-shadow: 1px 1px 10px rgba(0, 0, 0, 0.5);
}
.sppb-addon-articles h3{
    font-weight: 500;
    font-size: 21px;
	text-transform: none;
	margin: 15px 0 5px;
}
.sppb-addon-articles h3 a{
	color: #1da5e3;
}
.sppb-addon-articles h3 a:hover,
.sppb-addon-articles h3 a:active,
.sppb-addon-articles h3 a:focus{
	color: #1369af;
}

.sppb-addon-articles .sppb-readmore{
	font-size: 15px;
	font-weight: 400;
	text-transform: uppercase;
	color: #666666;
	margin: 15px 0 5px;
	display: block;
}
.sppb-addon-articles .sppb-readmore:hover{
	color: #1369af;
}
.sppb-addon-articles .sppb-btn.sppb-btn-default {
    background: none;
    color: #1369af;
    font-weight: 700;
    text-align: right;
    display: block;
    padding: 0px;
    margin: 0 0 30px 0;
}
.sppb-addon-articles .sppb-btn.sppb-btn-default:hover,
.sppb-addon-articles .sppb-btn.sppb-btn-default:active,
.sppb-addon-articles .sppb-btn.sppb-btn-default:focus {
    color: #1da5e3;
}
#sppb-addon-wrapper-1638779039353{
		margin-bottom: 0;
}
.bx-wrapper{
	margin-bottom: 20px;
}
.sppb-articles-carousel-wrap .sppb-articles-carousel-meta-date,
.sppb-articles-carousel-wrap .sppb-articles-carousel-meta-category {
	 display: none;
 }
.sppb-addon-articles-carousel .bx-controls.bx-has-pager{
	    top: auto;
}
.sppb-articles-carousel-content{
	padding: 8px 20px 10px !important;
}
#sp-main-body .bx-controls.bx-has-pager{
	display : none;
}
div.bx-wrapper .bx-controls-direction a{
	    color: #1369af;
}
.bx-wrapper .bx-pager.bx-default-pager a{
	background: #b1d8f5;
}
.bx-wrapper .bx-pager.bx-default-pager a.active, .bx-wrapper .bx-pager.bx-default-pager a:focus, .bx-wrapper .bx-pager.bx-default-pager a:hover{
	    background: #1369af;
}
.align-items-center{
	    justify-content: center;
}
.bloc-accueilenavant .sppb-row {
    box-shadow: 0 6px 12px -3px rgba(49, 41, 41, 0.6) !important;
}
.bloc-accueilenavant .sppb-row iframe {
   display: block !important;
    aspect-ratio: 16 / 9;
	height: auto !important;
}

/* ------------------------------------------------ Titre de page ------------------------------------------------ */
.sp-page-title .sp-page-title-heading{
	font-size: 40px; 
	text-shadow: 1px 1px 10px rgba(0, 0, 0, 0.5);
	text-shadow: 1px 1px 10px rgba(0, 0, 0, 0.5);
}
.sp-page-title{
	padding: 150px 0;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: cover;
    text-align: center;
    background-color: #e2e2e2;
	margin-bottom : 50px;
}
.view-properties .sp-page-title{
	margin-bottom : 0px;
}
 /* ------------------------------------------------ Logements ------------------------------------------------ */
.sp-property-search {
    background: #e8f3fc;
}
.com-spproperty.view-properties #sp-main-body{
	    background: #fff;
}
.sp-property-search .spproperty-search .input-area-title{
	font-size: 23px; 
	font-family : 'PT Serif', sans-serif;
	font-weight: 400;
}
.sp-property-search .spproperty-search .cat-wrap > div {
    max-width: 100%;
}
.sp-property-search .spproperty-search .cat-wrap:not(:first-child){
	padding-top: 0px;
}
.sp-property-search .spproperty-search .sp-select {
    color: #999999;
    background: transparent;
    font-weight: 400;
	margin: 10px 0 0 0;
}
.sp-property-search .spproperty-search .cat-wrap .pstatus .sp-select {
	font-size: 15px; 
	padding: 0px;
	font-weight: 400;
    background: transparent;
    color: #999999;
    margin: 10px 0 0 0;
}
.sp-property-search .spproperty-search .cat-wrap .pstatus {
    max-width: 100%;
    margin: 0 0 0 20px;
}
h6.spproperty-price-range,
h6.spproperty-size-range{
    font-size: 15px;
    margin: 5px 0 10px; 
	color: #1369af
}
.com-spproperty .noUi-horizontal .noUi-handle{
	background: #1369af;
}
.com-spproperty .noUi-horizontal .noUi-connect {
    background-color: #1369af;
}
.sp-property-search .spproperty-search .cat-wrap .pstatus .sp-select i.fa{
	color: #858585;
}
.sp-property-search .spproperty-search .cat-wrap .pstatus .sp-select .sp-select-dropdown {
    top: calc(100% + 20px);
}
.sp-property-search .spproperty-search .sp-select .sp-select-dropdown {
    top: calc(100% + 20px);
    max-height: 180px;
    color: #1369af;
    background: #e8f3fc;
    border: 0px !important;
    box-shadow: 0px 10px 10px rgba(0,0,0,0.2);
	font-family: 'Roboto', sans-serif;
}
.spproperty .sp-properties-wrapper .property-details .property-price{
	color: #a0bf38;
	font-size: 21px; 
	font-weight: 500;
}
.spproperty .sp-properties-wrapper .property-details .property-price .price-tag{
		font-size: 21px; 
}
.spproperty .sp-properties-wrapper .property-details .property-status-wrapper{
	    margin-top: 5px;
		    margin-bottom: 10px;
}

.spproperty .sp-properties-wrapper .property-details .property-status-wrapper > span{
	font-size: 13px;
    color: #fff;
    padding: 5px 10px;
    font-weight: 500;
    border-radius: 50px;
	    margin-right: 5px;
}
.spproperty .sp-properties-wrapper .property-details .property-status-wrapper > span:last-child{
	margin-right: 0px;
}
.spproperty .sp-properties-wrapper .property-details .property-status-wrapper > span.status-sell{
	    background-color: #cc5a1c;
}
.spproperty .sp-properties-wrapper .property-details .property-status-wrapper > span.property-featured{
	    background-color: #cc5a1c;
}

span.non-badge-featured{
	    background-color: #e8f3fc !important;
		color:#1369af !important;
}
.spproperty .sp-properties-wrapper .property-details .property-status-wrapper>span.status-offer, 
span.badge-bientot-a-vendre{
	    background-color: #1369af !important;
		color:#fff !important;
}
.spproperty .sp-properties-wrapper.property-status-rent .property-details .property-status-wrapper > span.property-status{
	    background-color: #a0bf38;
}
.spproperty .sp-properties-wrapper .property-details .property-title{
    font-size: 23px;
    color: #1369af;
    line-height: normal;
    font-family: 'PT Serif';
    margin: 0px 0 10px;
    text-transform: inherit;
	white-space: normal;
	    overflow: auto;
}
.spproperty .sp-properties-wrapper .property-details .property-title a {
    color: #1369af;
}
.spproperty .sp-properties-wrapper .property-details .property-address {
    font-size: 15px;
    color: #666666;
    font-weight: 400;
}
.spproperty .sp-properties-wrapper .property-details .property-address i.fa {
    color: #1369af;
	margin: 0 0 0 1px;
}
.spproperty .sp-properties-wrapper .property-details .property-summery{
	    border-top: 0;
    background: #e8f3fc;
}
.spproperty .sp-properties-wrapper .property-details .property-summery ul li.area-size{
	    border-left: 0px;
		    font-weight: 400;
}
.spproperty .sp-properties-wrapper .property-details .property-summery ul li i.fa{
	    color: #1369af;
		
}
div.pagination ul.pagination li.page-item > a, .pagination-wrapper ul.pagination li.page-item > a{
    width: auto;
    height: auto;
    line-height: normal;
    padding: 15px 25px;
    text-align: center;
    background: #f2f2f2;
    font-size: 16px;
    border: 1px solid #f2f2f2;
    border-radius: 0px;
    font-weight: 500;
	color: #1369af;
}
div.pagination ul.pagination li.page-item > a:hover, .pagination-wrapper ul.pagination li.page-item > a:hover {
    border: 1px solid #1369af;
}
div.pagination ul.pagination li.page-item.active > a, .pagination-wrapper ul.pagination li.page-item.active > a {
    border: 1px solid #1369af;
    background: #1369af;
	color: #fff;
}
.spproperty.spproperty-agents .spproperty-agent-widget .agent-details-wrap .agent-title a {
    color: #1369af;
    font-family: 'PT Serif';
    font-weight: 500;
}
.spproperty.spproperty-agents .spproperty-agent-widget{
	width: 100%;
}
.spproperty.spproperty-agents .spproperty-agent-widget img{
		width: 100%;
}
.view-property #sp-position1{
	display: none;
}
.spproperty-view-property h4.spproperty-title{
    font-family: 'PT Serif';
	color: #1369af;
	font-weight: 500; 
	font-size: 40px; 
	margin : 40px 0 45px; 
}
.com-spproperty.view-property .spproperty-view-property #spproperty-slider-alt .owl-nav > div i.fa{
	color: #fff;
	    line-height: 57px;
}
.com-spproperty.view-property .spproperty-view-property #spproperty-slider-alt .owl-nav > div{
	border: 0px; 
}
.com-spproperty.view-property .spproperty-view-property #spproperty-slider-alt .owl-nav > div:hover, .com-spproperty.view-property .spproperty-view-property #spproperty-slider-alt .owl-nav > div:focus{
	background: #1369af;
	
}
.com-spproperty.view-property .property-dots-container .owl-dot.active button {
    opacity: 1;
    background-color: transparent !important;
    border: 3px solid #1369af;
}
.com-spproperty.view-property .property-dots-container .owl-dot {
    margin-right: 0px !important;
	margin-bottom: 10px;
	background: #fff ;
}
.property-dots-container button.owl-dot {
    margin: 5px !important;
}
.com-spproperty.view-property .badge{
font-size: 18px !important;
    color: #fff;
    padding: 10px 30px !important;
    font-weight: 500 !important;
    border-radius: 50px !important;
}
.badge.badge-primary {
    background-color: #cc5a1c;
}
.com-spproperty.view-property .badge.badge-primary.badge-rent {
    background-color: #a0bf38;
}
.com-spproperty.view-property .spproperty-details-title-wrap .spproperty-location .loc-info{
	color: #666666;
	font-size: 16px;
}
.com-spproperty.view-property .spproperty-details-title-wrap .spproperty-location{
	    margin: 0 10px;
}
.spproperty-call-us-widget{
	    background: #a0bf38;
}
.spproperty-call-us-widget .spproperty-price-title{
	color: #fff;
	text-transform: initial;
    font-size: 20px;
    font-weight: 400;
}
.spproperty-call-us-widget .spproperty-total-price {
    font-size: 36px;
    font-weight: 500;
    margin-bottom: 5px;
    color: #fff;
}
.spproperty-call-us-widget .spproperty-total-price + .spproperty-per-sft {
    font-size: 18px;
    color: #fff;
	    font-weight: 500;
}
.com-spproperty.view-property .spproperty-details-title-wrap .spproperty-sqft-info img{
	width: 27px;
}
.com-spproperty.view-property .spproperty-details-title-wrap .spproperty-sqft-info span {
    margin-left: 15px;
    color: #1369af;
    font-weight: 500;
    font-size: 27px;
}
.com-spproperty.view-property .spproperty-overview-list{
	    border: 0px;
    background: #e8f3fc;
}
.com-spproperty.view-property .spproperty-overview-list > div i.fa,
.com-spproperty.view-property .spproperty-overview-list > div i.fas{
	color: #1369af;
	    margin: 0 5px 0 0;
}
.com-spproperty.view-property .spproperty-overview-list > div img{
	width: 15px;
	    margin: 0 5px 0 0;
}
.com-spproperty.view-property .spproperty-short-overview-text{
	    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    color: #000;
    font-size: 15px;
	    line-height: 1.5;
}

.com-spproperty.view-property  .spproperty-agent-mailing{
	display: none;
}
.spproperty-agent-widget-wrap .spproperty-agent-title {
    font-size: 20px;
    margin: 15px 0 15px 0;
    text-transform: none;
}
.spproperty-agent-widget-wrap .agent-details-wrap .agent-title {
    font-size: 16px;
    font-weight: 400;
    margin: 0 0 25px 0;
}
.com-spproperty.view-property .spproperty-feature-item .title-wrapper .spproperty-title {
    font-size: 16px;
    color: #1369af;
    margin: 5px 0 0 0;
}
.spproperty-contact-us-widget {
    border: 0;
    background: #f2f2f2;
}
.spproperty-contact-us-widget h3 span{
    color: #1369af;
    font-size: 20px;
    font-weight: 700;
    text-transform: none;
}
body.site input[type="text"]::placeholder, body.site input[type="email"]::placeholder, body.site input[type="url"]::placeholder, body.site input[type="date"]::placeholder, body.site input[type="password"]::placeholder, body.site input[type="search"]::placeholder, body.site input[type="tel"]::placeholder, body.site input[type="number"]::placeholder, body.site select::placeholder, body.site textarea.sppb-form-control::placeholder, body.site textarea::placeholder {
  color: #666666;
  font-style: italic;
  font-size: 12px;
  font-weight: 400;
}
.spproperty-contact-us-widget .spproperty-widget-form .form-checkbox {
    margin-top: 15px;
    line-height: 22px;
    padding: 0 0 0 30px;
}
.spproperty-contact-us-widget .spproperty-widget-form .form-checkbox input[type='checkbox'], .spproperty-view-agent .spproperty-agent-form input[type='checkbox']{
    position: absolute;
    margin: 10px 0 0 -20px;
}
.spproperty-contact-us-widget .spproperty-contact-us-form button[type="submit"] {
    font-weight: 400;
    font-size: 14px;
    padding: 14px;
    padding: 15px !important;
    margin-top: 20px;
    border-radius: 50px;
    cursor: pointer;
    display: block;
    width: 100%;
    text-transform: uppercase;
    background-color: #1369af;
	border:1px solid #1369af;
}
.spproperty-contact-us-widget .spproperty-contact-us-form button[type="submit"]:hover{
	 background-color: #fff;
	 color: #1369af;
}
.view-agent .spproperty .sp-properties-wrapper .property-details .property-summery ul{
	    justify-content: left;
}
.spproperty.spproperty-view-agent .agent-properties .sp-properties-wrapper .property-details .property-summery ul li{
	    margin-right: 35px;
}
.view-agent .spproperty.spproperty-view-agent .agent-property-list .agent-properties-from-title h3{
	font-family: 'PT Serif';
    font-weight: 500;
    text-transform: none;
    font-size: 35px;
}
.spproperty.spproperty-view-agent .agent-properties .sp-properties-wrapper .property-details .property-details-wrap{
	    padding: 10px 15px 10px 20px;
}
.spproperty.spproperty-view-agent .agent-info .spproperty-agent-desc{
		    line-height: 1.5;
}
.com-spproperty.view-property .property-dots-container .owl-dot button.owl-dot, 
.property-dots-container button.owl-dot{
	background-repeat: no-repeat !important;
    background-position: center !important;
}

.mod-speasyimagegallery .owl-nav .owl-prev,
.mod-speasyimagegallery .owl-nav .owl-next{
	position: absolute;
	    top: 50%;
	width: 57px;
    height: 57px;
    background: transparent;
    margin: 0;
    padding: 0;
    border-radius: 0;
	    transition: 0.3s;
}
.mod-speasyimagegallery .owl-nav .owl-prev{
    left: 20px;
}
.mod-speasyimagegallery .owl-nav .owl-next{
    right: 20px;
}
.mod-speasyimagegallery .owl-nav .owl-prev i,
.mod-speasyimagegallery .owl-nav .owl-next i{
	    font-size: 30px;
		    color: #fff;
    line-height: 57px;
	    transition: 0.3s;
}
.owl-theme .owl-nav [class*=owl-]:hover {
    background: #1369af;
    color: #FFF;
    text-decoration: none;
}
.property-dots-container {
    margin-top: 10px;
	flex-wrap : wrap;
    margin-bottom: 0px;
	justify-content: center;
}
.com-spproperty.view-agent #sp-title{
	display: none;
}
.agent-info h2 {
    margin: 40px 0 45px;
}
.com-spproperty.view-agent .property-dots-container .owl-dot button {
	border: none;
}
.com-spproperty.view-agent .property-dots-container .owl-dot.active button {
    opacity: 1;
    background-color: transparent !important;
    border: 3px solid #1369af;
}

.sppb-alert-info {
    background: rgb(19 105 175 / 10%);
    color: #1369af;
}
.sppb-alert-info ul{
margin-bottom: 0px;
}
.sppb-alert-info .alert-link, .sppb-alert-info .alert-link:active, .sppb-alert-info .alert-link:focus, .sppb-alert-info .alert-link:hover, .sppb-alert-info a, .sppb-alert-info a:active, .sppb-alert-info a:focus, .sppb-alert-info a:hover {
    color: #a0bf38;
    font-weight: 700;
}
.sppb-panel-modern>.sppb-panel-heading {
    padding: 17px 30px 17px 15px;
    background: #b1d8f5;
    color: #1369af;
}
.view-category .article-list .article .article-body .article-header h4{
	margin-top: 0;
	text-transform: none;
}
.view-category .article-list .article .article-info{
	display: none;
}
.view-category .article-list .article .article-body .article-header h4 a {
    color: #1369af;
    font-size: 20px;
}
.view-article #sp-main-body {
    padding: 0px 0;
}
.view-article .article-info {
	display: none;
}
.view-article .article-header {
    margin-bottom: 0px;
}
body.com-spproperty .sppb-btn.sppb-btn-xs, .sppb-btn.sppb-btn-xs {
    padding: 6px 20px;
    font-size: 12px;
    pointer-events: none;
    color: #fff;
    font-weight: 400;
}
.img-lettre-infos img.sppb-img-responsive {
    border: 1px solid #e2e2e2;
}
.view-wrapper #sp-main-body {
    padding: 50px 0 0 0;
}
.view-wrapper #sp-main-body > .container {
    max-width: 90%;
    margin-top: 0px;
    padding: 0px;
}
.spproperty-agent-widget.id-22 .agent-details-wrap h4.agent-title {
    max-width: 90%;
    margin: 15px auto;
}
.spproperty-agent-widget.id-21 pre {
    color: #1369af !important;
    font-family: 'PT Serif' !important;
    font-weight: 500 !important;
    font-size: 21px;
    font-weight: 600;
    margin-bottom: 15px;
	overflow: hidden;
    white-space: normal;
    text-overflow: ellipsis;
    overflow: hidden;
}
.speasyimagegallery-col-md-4 {
    width: 100% !important;
}
.sppb-carousel-extended-item img{
	object-fit: contain;
}
/****************************MENU ADMIN************************/
	#sp-left .sp-module-content ul.menu a {
color: #1369af;
font-size: 15px;
line-height: normal;
font-weight: 400;
background: #fff;
padding: 15px 20px;
text-align: center;
border-radius: 0;
transition-duration: 0.3s;
display: block;
margin: 20px 0 0 0;
border: 1px solid #1369af;
}
#sp-left .sp-module-content ul.menu a:hover {
    background: #1369af;
    border: 1px solid #1369af;
    color: #fff;
}
aside#sp-left {
    width: 100% !important;
    flex: 0 0 100%;
    max-width: 100%;
}
#sp-left .sp-module-content ul.menu {
margin-bottom: 50px;
padding: 0px;
display: flex;
flex-wrap: wrap;
justify-content: center;
}
aside#sp-left ul.menu li {
    display: inline-block;
    margin: 0px 10px 0px 0;
}

.profile-edit fieldset:nth-child(2){
	display: none;
}
.btn-primary, .sppb-btn-primary {
    border-color: #1369af;
    background-color: #1369af;
}
.users-profile-custom-sppropertyprofile{
	display: none;
}
#editor #editor-xtd-buttons{
	display: none;
}
.layout-edit .btn-group input[type="radio"] {
    display: inline-block;
}
.layout-edit .chzn-container.chzn-container-single .chzn-single {
    border-radius: 0;
    border: 1px solid #353535;
    padding: 18px 25px;
    height: auto;
}
.layout-edit .chzn-container.chzn-container-multi .chzn-choices {
    border-radius: 0;
    border: 1px solid #353535;
    padding: 10px 25px;
    height: auto;
    line-height: normal;
    min-height: auto;
}
.layout-edit select.form-control:not([multiple]), select.inputbox:not([multiple]), select:not([multiple]) {
    height: auto;
}
.layout-edit .field-calendar #jform_publish_down, .field-calendar #jform_publish_up {
    width: auto;
}
.layout-edit  #jform_tags-lbl, 
.layout-edit  #jform_catid-lbl {
    display: block !important;
}
/************************FIN MENU ADMIN***********************/
/************************FORMULAIRE NOUS REJOINDRE**********************/
label.formControlLabel {
    display: none;
}
.formControls {
    margin-left: 0 !important;
}
button#Envoyer {
    background-color: #1369af;
    border-radius: 50px;
    padding: 10px 35px;
    margin: 0px 0 10px;
    font-weight: 400;
    font-size: 15px;
    background-image: none;
}
button#Envoyer:hover {
    background-color: #a0bf38;
}
.formResponsive select, .formResponsive input[type="file"] {
    height: 38px;
}
input.rsform-upload-box {
    width: 100%;
}
.formResponsive .formHorizontal .rsform-block {
    margin-bottom: 0;
}
.formControls input {
    margin-bottom: 0 !important;
}
.formResponsive .formHorizontal p.formDescription {
    margin-top: 0px;
    margin-bottom: 0;
}
/***************************RESPONSIVE***************************/
@media screen and (max-width: 1350px){
	header .sp-megamenu-wrapper .sp-megamenu-parent > li > a {
    margin: 0 0px 0 0;
}
}
@media screen and (max-width: 1270px){
#sp-menu-right > .sp-column > div._menu {
    margin-left: 15px;
}
}
@media screen and (max-width: 1199px){
section#sp-main-body main#sp-component {
    flex: 0 0 100%;
    max-width: 100%;
}
}
@media screen and (max-width: 1191px){
	#sp-logo.col-lg-2 {
    -ms-flex: 0 0 16.666667%;
    flex: 0 0 10.666667%;
    max-width: 12.666667%;
}
#sp-menu.col-lg-7 {
    -ms-flex: 0 0 58.333333%;
    flex: 0 0 62.333333%;
    max-width: 62.333333%;
}
}
@media screen and (max-width: 1024px){
a.espace-locataire-menu img, a.espace-pro-menu img {
    display: none;
}
header .sp-megamenu-wrapper .sp-megamenu-parent > li > a {
    max-width: 200px;
}
#sp-menu-right ._menu ul li a {
    padding: 0 25px;
}
}
@media screen and (max-width: 991px){
ul.sp-megamenu-parent.menu-animation-none.d-none.d-lg-block {
    display: none !important;
}
#sp-logo.col-lg-2 {
    -ms-flex: 0 0 16.666667%;
    flex: 0 0 17.666667%;
    max-width: 17.666667%;
}
div.logo .d-inline-block {
    display: inline-block!important;
	width: 80px;
}
div#sp-menu-right {
    display: none;
}
#sp-logo.col-lg-2 {
    -ms-flex: 0 0 16.666667%;
    flex: 0 0 100%;
    max-width: 100%;
}
body.ltr #offcanvas-toggler.offcanvas-toggler-left {
    float: left;
    margin-right: 0px;
    padding-left: 20px;
}
span.nav-header.espace-pro-menu img {
    display: none;
}
.offcanvas-menu .offcanvas-inner .sp-module:not(:last-child) {
    margin-bottom: 0px;
}
.offcanvas-menu .sp-module .sp-module-content .custom a {
    margin-right: 13px;
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li.menu-parent > a > .menu-toggler:after, .offcanvas-menu .offcanvas-inner .sp-module ul > li.menu-parent > .menu-separator > .menu-toggler:after {
    content: "\f055";
}
.offcanvas-inner .sp-module .sp-module-content ul.menu .menu-deeper.menu-parent span.nav-header span.menu-toggler {
    display: block;
    position: absolute;
    top: 50%;
    cursor: pointer;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    right: 0;
	    color: rgba(37, 37, 37, 0.5);
}
.offcanvas-inner .sp-module .sp-module-content ul.menu .menu-deeper.menu-parent span.nav-header span.menu-toggler:after {
    content: "\f055";
}
.close-offcanvas {
    line-height: 25px;
}
#offcanvas-toggler {
    display: block;
    height: 115px;
    line-height: 120px;
    font-size: 20px;
}
li.item-130 a {
    margin-bottom: 15px;
}
.offcanvas-menu .sp-module .sp-module-content .custom {
    margin-bottom: 15px;
}
.search .input-group span.input-group-btn button.btn.btn-primary {
    background-color: #1369af;
    border: 1px solid #1369af;
    border-radius: 0;
    width: 100%;
    display: block;
}
.search .input-group span.input-group-btn {
    width: 100%;
}
.search .input-group input {
    padding: 13px 25px !important;
}
.form-control:focus {
    box-shadow: none;
}
}
@media screen and (max-width: 767px){
#sppb-addon-1611234579959 div.sp-slider .sp-nav-control {
    left: 50px;
    right: 50px;
}
}
@media screen and (max-width: 715px){
#sppb-addon-1611234579959 div.sp-slider .sp-nav-control {
    left: 30%;
    right: 30%;
    height: 1px;
    top: 270px;
}
}
@media screen and (max-width: 425px){
.sp-slider-content-align-left, .sp-slider-image-align-left {
    text-align: left;
    width: 75%;
}
.sp-property-search .spproperty-search .cat-wrap {
    flex: 0 0 85.333% !important;
    margin-bottom: 15px;
}
}
@media screen and (max-width: 375px){
.sppb-sp-slider-button .sp-slider-btn-text {
    padding: 10px 15px;
}
}
@media screen and (max-width: 320px){
.sp-slider-content-align-left, .sp-slider-image-align-left {
    text-align: left;
    width: 85%;
}
}
@media screen and (max-width: 635px){
.sp-property-search .spproperty-search .cat-wrap {
    flex: 0 0 48.333%;
    margin-bottom: 15px;
}
.sp-property-search .spproperty-search .cat-wrap:not(:first-child) {
    padding-left: 35px;
}
}
@media screen and (max-width: 768px){
.sp-property-search .spproperty-search .row > div:nth-child(4) {
    z-index: 18;
    padding-left: 35px;
}
}
@media (max-width: 480px){
#sp-header #offcanvas-toggler {
    height: 103px !important;
    line-height: 120px !important;
}
}
/**************************FIN DU RESPONSIVE***************************/

div#spproperty div#spproperty-slider-alt img, .spproperty-agent-desc .owl-stage-outer img {
    max-height: 850px;
    max-width: 100%;
    width: auto;
    margin: 0 auto;
}
.owl-theme .owl-nav [class*=owl-], .com-spproperty.view-property .spproperty-view-property #spproperty-slider-alt .owl-nav > div, .com-spproperty.view-property .spproperty-view-property #spproperty-slider-alt .owl-nav > div {
    background-color: #1da5e3;
}